/* CSS Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym {border:0;}
p {z-index:1;}

/* GLOBAL */
fieldset { margin:20px 0 0; }
label { display:block; float:left; width:200px;}
.smallform { width:100px; }
.medform { width:210px; }
.largeform { width:300px; }
.button { display:block; text-indent:-9999px; }
strong { font-weight:bold; }
.decoimg { border:solid 1px #000;clear:right;float:right;margin:0 0 10px 10px }

#homeForm { min-height:1px; _zoom:1; }
#homeForm:after { content:"."; clear:left; display:block; height:0; visibility:hidden; } /* :hack:float enclosing */
#homeForm li { float:left; margin:0 18px 5px 0; }
#homeForm label { float:none; }

/* FONTS */

@font-face {
    font-family: 'Conv_HelveticaNeueLTStd-Md';
    src: url('/Common/Fonts/HelveticaNeue/HelveticaNeueLTStd-Md/HelveticaNeueLTStd-Md.eot');
    src: local('☺'), url('/Common/Fonts/HelveticaNeue/HelveticaNeueLTStd-Md/HelveticaNeueLTStd-Md.woff') format('woff'),
        url('/Common/Fonts/HelveticaNeue/HelveticaNeueLTStd-Md/HelveticaNeueLTStd-Md.ttf') format('truetype'),
        url('/Common/Fonts/HelveticaNeue/HelveticaNeueLTStd-Md/HelveticaNeueLTStd-Md.svg') format('svg');
        font-weight: normal;
        font-style: normal;
}

@font-face {
    font-family: 'Conv_HelveticaNeueLTStd-Roman';
    src: url('/Common/Fonts/HelveticaNeue/HelveticaNeueLTStd-Roman/HelveticaNeueLTStd-Roman.eot');
    src: local('☺'), url('/Common/Fonts/HelveticaNeue/HelveticaNeueLTStd-Roman/HelveticaNeue/HelveticaNeueLTStd-Roman/HelveticaNeueLTStd-Roman.woff') format('woff'),
        url('/Common/Fonts/HelveticaNeue/HelveticaNeueLTStd-Roman/HelveticaNeueLTStd-Roman.ttf') format('truetype'),
        url('/Common/Fonts/HelveticaNeue/HelveticaNeueLTStd-Roman/HelveticaNeueLTStd-Roman.svg') format('svg');
        font-weight: normal;
        font-style: normal;
}

@font-face {
    font-family: 'Conv_HelveticaNeueLTStd-Th';
    src: url('/Common/Fonts/HelveticaNeue/HelveticaNeueLTStd-Th/HelveticaNeueLTStd-Th.eot');
    src: local('☺'), url('/Common/Fonts/HelveticaNeue/HelveticaNeueLTStd-Th/HelveticaNeueLTStd-Th.woff') format('woff'),
        url('/Common/Fonts/HelveticaNeue/HelveticaNeueLTStd-Th/HelveticaNeueLTStd-Th.ttf') format('truetype'),
        url('/Common/Fonts/HelveticaNeue/HelveticaNeueLTStd-Th/HelveticaNeueLTStd-Th.svg') format('svg');
        font-weight: normal;
        font-style: normal;
}

/* ------------------------------------------------- ELECTROLUX ------------------------------------------*/
#electroluxcontainer { background:url(/common/images/bg.jpg) repeat-x; }
    #electroluxcontainer #productrecallimageMobile {
        display: block;
        margin: auto;
        width: 100%;
        height: 100%;
    }

    #electroluxcontainer #productrecallimageDesktop {
        display: none;
        margin: auto;
        width: 100%;
        height: 100%;
    }

@media only screen and (min-width: 800px) {
    #electroluxcontainer #productrecallimageDesktop {
        display: block;
    }

    #electroluxcontainer #productrecallimageMobile {
        display: none;
    }
}

/* Typography */
#electrolux { color:#666769; font:62.5%/13px Arial, Sans-Serif; width:720px; margin:0 auto; padding:10px 0; }
#electrolux h2 { line-height:146px; margin:0 0 20px; background:url(/common/images/hdrProductSafetyRecall_Bg.gif) no-repeat 0 0; text-indent:-9999px; height:146px; }
#electrolux h3 { color: #333; font-weight:bold; font-size:20px; margin:0 0 10px; line-height:22px; }
#electrolux .contentindent { padding:0 10px }
#electrolux p { color: #585858; font-size:15px; line-height:22px; margin:0 0 10px; font-family: 'Conv_HelveticaNeueLTStd-Roman'; }
#electrolux a { color:#1A90AC; text-decoration:underline; }
    #electrolux a:hover { text-decoration:none; }

#electrolux #homeForm { font-size: 14px; line-height: 17px; width:440px; }
#electrolux #homeForm .btnSearch {  color:#fff; text-indent: 0px; text-decoration: none; }
#electrolux #homeForm li {margin-right:10px;}
#electrolux #homeForm li.odd { width:190px; }
#electrolux #homeForm li.submit { float:right; margin-top: 6px; }
#electrolux .btnBack { background:url(/common/images/btnBackLux.gif) no-repeat; width:53px; height:12px; float:left; margin:0 0 0 5px; }

/* Form controls */
#electrolux label { font-size:1.1em; margin:0 0 10px }
#electrolux fieldset p { margin:0 0 6px; }
#electrolux .nolbl { margin:0 0 5px 200px; }
#electrolux p label { font-size:1em; }
#electrolux .textbox { padding:0 0 1px; height:18px; }
#electrolux .textbox, #electrolux .dropdown { font:1.1em/13px Arial, Sans-Serif; color:#666769; border:solid 1px #ccc; }
#electrolux p .textbox, #electrolux p .dropdown { font-size:1em; }
#electrolux .dropdown { }
#electrolux .btnSubmit { background:url(/common/images/btnSubmitLux.gif) no-repeat; width:53px; height:12px; float:left  }
/* ------------------------------------------------- ELECTROLUX ------------------------------------------*/


/* ------------------------------------------------- SIMPSON ------------------------------------------*/
/* Typography */
#simpson { color:#001822; font:62.5%/14px Arial, Sans-Serif; width:520px; margin:0; padding:10px 0; }
/*#simpson h2 { font-size:1.6em; line-height:30px; color:#04464B; font-weight:bold; border-bottom:solid 4px #D9AE7F; margin:0 0 10px; }*/
#simpson h2 { line-height:105px; margin:0 0 20px; background:url(/common/images/hdrProductSafetyRecall_Sml.gif) no-repeat 0 0; text-indent:-9999px; height:105px; }
#simpson h3 { color: #00546D; font-weight:bold; font-size:1.3em; margin:0 0 10px; line-height:15px; }
#simpson p { font-size:1.1em; margin:0 0 10px; }
#simpson a { color:#1A90AC; text-decoration:underline; }
#simpson #homeForm .btnSearch { background:url(/common/images/btnSubmitSimp.gif) no-repeat; width:36px; height:18px; position:relative; top:23px; }
#simpson .btnBack { background:url(/common/images/btnBackSimp.gif) no-repeat; width:51px; height:18px; float:left; margin:0 10px 0 0; }

/* Form controls */
#simpson label { font-size:1.1em; margin:0 0 10px }
#simpson fieldset p { margin:0 0 7px; overflow:hidden; }
#simpson .nolbl { margin:0 0 5px 200px; }
#simpson p label { font-size:1em; }
#simpson .textbox { padding:0 0 1px; }
#simpson .textbox, #simpson .dropdown { font:1.1em/13px Arial, Sans-Serif; color:#001822; border:solid 1px #ccc; }
#simpson p .textbox, #simpson p .dropdown { font-size:1em; }
#simpson .dropdown { }
#simpson .btnSubmit { background:url(/common/images/btnSubmitSimp.gif) no-repeat; width:36px; height:18px; float:left  }

/* ------------------------------------------------- SIMPSON ------------------------------------------*/

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {font: 12px Arial, Helvetica, sans-serif;color: #333333;}
#TB_secondLine {font: 10px Arial, Helvetica, sans-serif;color:#666666;}
#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {position: fixed;z-index:100;top: 0px;left: 0px;height:100%;width:100%;}
.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}
.TB_overlayBG {background-color:#000;filter:alpha(opacity=75);-moz-opacity: 0.75;opacity: 0.75;}
* html #TB_overlay {/* ie6 hack */position: absolute;height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');}
#TB_window {position: fixed;background: #ffffff;z-index: 102;color:#000000;display:none;border: 4px solid #525252;text-align:left;top:50%;left:50%;}
* html #TB_window {/* ie6 hack */position: absolute;margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');}
#TB_window img#TB_Image {display:block;margin: 15px 0 0 15px;border-right: 1px solid #ccc;border-bottom: 1px solid #ccc;border-top: 1px solid #666;border-left: 1px solid #666;}
#TB_caption{height:25px;padding:7px 30px 10px 25px;float:left;}
#TB_closeWindow{height:25px;padding:11px 25px 10px 0;float:right;}
#TB_closeAjaxWindow{padding:7px 10px 5px 0;margin-bottom:1px;text-align:right;float:right;}
#TB_ajaxWindowTitle{float:left;padding:7px 0 5px 10px;margin-bottom:1px;}
#TB_title{background-color:#e8e8e8;height:27px;}
#TB_ajaxContent{clear:both;padding:2px 15px 15px 15px;overflow:auto;text-align:left;line-height:1.4em;}
#TB_ajaxContent.TB_modal{padding:15px;}
#TB_ajaxContent p{padding:5px 0px 5px 0px;}
#TB_load{position: fixed;display:none;height:13px;width:208px;z-index:103;top: 50%;left: 50%;margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */}
* html #TB_load {/* ie6 hack */position: absolute;margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');}
#TB_HideSelect{z-index:99;position:fixed;top: 0;left: 0;background-color:#fff;border:none;filter:alpha(opacity=0);-moz-opacity: 0;opacity: 0;height:100%;width:100%;}
* html #TB_HideSelect {/* ie6 hack */position: absolute;height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');}
#TB_iframeContent{clear:both;border:none;margin-bottom:-1px;margin-top:1px;_margin-bottom:1px;}

#electrolux a.text-link{ border-bottom: 1px dotted #007ac3; display: inline-block; padding-right: 4px; text-decoration: none; }
#electrolux a.text-link:hover { border-bottom: 1px solid #007ac3;}

.buttonstyle4 { background-color: #0f79c0; border: 0; color: white; display: inline-block; font-size: 14px; font-weight: bold; line-height: 1.2; margin-bottom: 0;
                text-align: center; text-decoration: none; vertical-align: middle; padding: 11px 24px; -webkit-border-radius: 4px;  -moz-border-radius: 4px;  -ms-border-radius: 4px;  -o-border-radius: 4px;  border-radius: 4px;
               -webkit-box-shadow: inset 0px 39px 0px -20px #1483c6; -moz-box-shadow: inset 0px 39px 0px -20px #1483c6; -ms-box-shadow: inset 0px 39px 0px -20px #1483c6; -o-box-shadow: inset 0px 39px 0px -20px #1483c6; box-shadow: inset 0px 39px 0px -20px #1483c6; }
    .buttonstyle4:hover { background-color: #0d68a3; border: 0; color: #fff; text-decoration: none; -webkit-box-shadow: inset 0 39px 0 -20px #116fa8; -moz-box-shadow: inset 0 39px 0 -20px #116fa8; -ms-box-shadow: inset 0 39px 0 -20px #116fa8; -o-box-shadow: inset 0 39px 0 -20px #116fa8; box-shadow: inset 0 39px 0 -20px #116fa8; }
    .buttonstyle4:active { background-color: #0d83c8; border: 0; -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.4); -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.4);-ms-box-shadow: inset 0 1px 2px rgba(0,0,0,.4); -o-box-shadow: inset 0 1px 2px rgba(0,0,0,.4);
                        box-shadow: inset 0 1px 2px rgba(0,0,0,.4); }